- Qt 6.9
- Qt Core
- QChar Proxy Page
- Qt 6.9.2 Reference Documentation

# QChar Proxy Page

## Functions

QDataStream & | operator<<(QDataStream &out, QChar chr)
QDataStream & | operator>>(QDataStream &in, QChar &chr)

## Function Documentation

### QDataStream &operator<<(QDataStream &out, QChar chr)

Writes the char chr to the stream out.

See also Serializing Qt Data Types.

### QDataStream &operator>>(QDataStream &in, QChar &chr)

Reads a char from the stream in into char chr.

See also Serializing Qt Data Types.